/**
 * カート関連
 */

.is_disabled_product {
    background:#a9a9a9;
}


/*** カート関連 START ***/

form.cart button {
    margin: 0;
    padding: 0;
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
form.cart .btn_detail button {
    position:relative;
    text-decoration:none;
    display:block;
    background-color:rgba(0,0,0,0.7);
    text-align:center;
    color:#fff;
    font-size:16px;
    line-height:20px;
    font-weight:bold;
    padding:10px 0;
    border-radius:3px;
    border:solid 1px #000;
    width:100%;
    -webkit-transition: .1s;
    transition: .1s;
}
form.cart .submit_btns .btn_detail button {
    padding:10px 0;
    font-size:16px;
    font-weight:normal;
}

form.cart .content_cart .btn_delete a {
    box-sizing: border-box;
}

form.cart .headline_wrp .btn_left a {
    padding: 5px 15px;
    font-size: 14px;
    width: auto;
    display: inline-block;
    font-weight: normal;
}

form.cart .submit_btn.is_contract_modify {
    overflow: hidden;
    margin: 0 auto;
    width: 500px;
}

form.add_option .submit_btns {
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

form.add_option .submit_btns .btn_detail {
    display: inline-block;
    margin: 50px 10px;
}

@media only screen and (max-width: 480px) {
    form.cart .headline_wrp .btn_detail.btn_left {
        width:100%;
    }
}

label.txt_quantity{
    display: inline-block;
    width:65px;
    font-weight:bold;
    font-size: 16px;
    padding-right: 10px;
}

div.disabled_product_warning_message {
    color:red;
    margin-top: 8px;
}

form.cart .content_cart + .submit_3btns a.disabled {
    pointer-events: none;
    background-color:#ccc;
    border:solid 1px #ccc;
    color:#999;
    opacity: 1;
}

.flowbox6 .popbox {
    width: 16.6%;
}

@media only screen and (max-width: 480px) {
    .flowbox6 .popbox {
        width: 100%;
    }
}

.cart_table .breakdown .cost ul {
    display: flex;
}
.cart_table .breakdown .cost ul li.nominal {
    width: auto;
}
.cart_table .breakdown .cost ul li.val {
    flex-shrink: 0;
    margin-left: auto;
    padding-left: 1rem;
    width: auto;
}
.cart_table .breakdown .cost ul li.cart_request {
    flex-shrink: 0;
    margin-left: auto;
    padding-left: 1rem;
    width: 50%;
    text-align: right;
    word-break: break-all;
}
.cart_table .breakdown .cost ul li.request {
    flex-shrink: 1;
    text-align: right;
    width: 50%;
    padding-left: 5%;
    word-break: break-all;
}
.cart_table .breakdown .cost ul li.quantity {
    flex-shrink: 0;
    padding-left: 1rem;
}

.cart_table .breakdown .cost ul li.is_display_old_quantity {
    width: 90px;
}

.cart_display_description {
	word-wrap:break-word;
}

.cart_display_message_change {
    margin-top: 20px;
}

.cart_table .heading.initial_cost,
.cart_table .heading.usage_fee {
    text-align: center;
}

.store_final_confirm_message {
    border-top: hidden !important;
}

.word-break-all {
    word-break: break-all;
}

/*** カート関連 END ***/


/*** 申請書関連 START ***/

form.additional .form.dispform,
form.confirm .form.dispform {
    display: block;
}

form.additional label.select_wrap {
    float:left;
    margin-right:15px;
    margin-bottom:5px;
}
form.additional .btn_detail.application_copy_btn {
    width: auto;
    display: inline-block;
    margin: 0;
}
form.additional .btn_detail.application_copy_btn a {
    background:#fff;
    border:solid 1px #ddd;
    padding:5px 10px;
    color:#333;
    font-size:13px;
    font-weight:normal;
    box-sizing:border-box;
}

form.additional span.delete_inherit_file {
    background-color:#d62c1a;
    border-color:#c42818;
    color:#fff;
    border-radius:3px;
    padding: 2px 6px;
    margin-left:8px;
    font-size:13px;
    cursor:pointer;
}

form.additional div.inherit_file_area {
    display:inline-block;
    margin-top:10px;
}

form.additional td.ness_area {
    width:60px;
}

/*** 申請書関連 END ***/


/*** 契約変更関連 START ***/
.contract_basic_info_lower {
    margin-top:40px
}

.modal_selectdialog .modal_container {
    height: 100%;
}

.modal_selectdialog iframe.dialog {
    width: 100%;
    height: 100%;
}
.main_product_cancel_alert {
    color: #FF0000;
}
/*** 契約変更関連 END ***/


/*** 支払方法 START ***/
div.form .credit_select {
    margin-right: 2%;
    padding: 8px;
    font-size: 14px;
    border: solid 1px #ccc;
    margin: 0;
    border-radius: 5px;
    box-shadow:  1px 1px 3px 0px rgba(0, 0, 0, 0.20) inset;
}
div.form .credit_s {
    width: 24%;
}
div.form .credit_xs {
    width: 13%;
}
.payment_validation_error {
    clear:both;
    color:#FF0000;
    font-weight:bold;
}
.submit_btns .regist {
    float:right;
}
.modaloding {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 0, 0, 0, .6 ) url('/assets/img/loader.gif') 50% 50% no-repeat;
}
.kuru-body {
    margin: auto;
    width: 200px;
    height: 200px;
    top: 0;
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
    background: rgba( 255, 255, 255, 1 ) 50% 50% no-repeat;
}
.kuru-body img {
    padding-top: 40px;
    vertical-align: middle;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
}
.kuru-body div {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height:     100%;
    width:      100%;
}
.kuru-body p {
    margin-top: 30px;
    text-align: center;
    font-size: small;
}
body.loading {
    overflow: hidden;
}
body.loading .modaloding {
    display: block;
}
/*** 支払方法 END ***/


/**
 * カート関連ここまで
 */

.payment_validation_error {
    clear:both;
    color:#FF0000;
    font-weight:bold;
}
